Debian Bug report logs - #246971
ITA: splay -- Sound player for MPEG-1,2 layer 1,2,3

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Zed Pobre <zed@debian.org>

Date: Sun, 2 May 2004 16:03:05 UTC

Severity: normal

Fixed in version splay/0.9.5.2-6

Done: John Hedges <john@drystone.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#246971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zed Pobre <zed@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zed Pobre <zed@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: splay -- Sound player for MPEG-1,2 layer 1,2,3
Date: Sun, 02 May 2004 10:46:10 -0500
Package: wnpp
Severity: normal

I intend to orphan the splay package.  I no longer use it.

The package description is:
 Based on maplay, this package decodes layer I, II, and III MPEG audio
 streams and plays them from the command line using a CD-quality audio
 device.  It uses far less computing power than one commercial
 equivalent, "l3dec".



Changed Bug title. Request was from John Hedges <john@drystone.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to John Hedges <john@drystone.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zed Pobre <zed@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 246971-close@bugs.debian.org (full text, mbox):

From: John Hedges <john@drystone.co.uk>
To: 246971-close@bugs.debian.org
Subject: Bug#246971: fixed in splay 0.9.5.2-6
Date: Mon, 16 Aug 2004 13:32:05 -0400
Source: splay
Source-Version: 0.9.5.2-6

We believe that the bug you reported is fixed in the latest version of
splay, which is due to be installed in the Debian FTP archive:

splay_0.9.5.2-6.diff.gz
  to pool/main/s/splay/splay_0.9.5.2-6.diff.gz
splay_0.9.5.2-6.dsc
  to pool/main/s/splay/splay_0.9.5.2-6.dsc
splay_0.9.5.2-6_i386.deb
  to pool/main/s/splay/splay_0.9.5.2-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246971@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Hedges <john@drystone.co.uk> (supplier of updated splay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 14 Aug 2004 13:00:00 +0100
Source: splay
Binary: splay
Architecture: source i386
Version: 0.9.5.2-6
Distribution: unstable
Urgency: low
Maintainer: John Hedges <john@drystone.co.uk>
Changed-By: John Hedges <john@drystone.co.uk>
Description: 
 splay      - Sound player for MPEG-1,2 layer 1,2,3
Closes: 174032 246971
Changes: 
 splay (0.9.5.2-6) unstable; urgency=low
 .
   * Cleaned remains of xsplay from debian/*
   * Modified splay man page to reflect lack of xsplay
   * Modified -v[v[v]] option to splay manpage (closes: #174032)
   * Fleshed out debian/copyright
   * Standards-version 3.6.2
   * Updated debian/rules to honour DEB_BUILD_OPTIONS
     and added support for DEB_{HOST,BUILD}_GNU_TYPE
   * Replaced debian/dirs with explicit dh_installdirs [file]
   * New maintainer (closes: #246971)
Files: 
 ea2dfc95d7f02d95d492bd576c8609dc 577 sound optional splay_0.9.5.2-6.dsc
 f0ad5bd7595fe49022315a6dd256408d 9515 sound optional splay_0.9.5.2-6.diff.gz
 79ac62f3aa91d6c7837ada87bbcab002 50608 sound optional splay_0.9.5.2-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBIOzmHTOcZYuNdmMRAoT/AJ9JnAhR/EHLfZdKpN4tkX/As9BIzACgr4iN
FhqFfdgYT/0iJiyJV1B8cok=
=Cw0i
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:20:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.